Bug 10292 - can't build 4.1.2 under Ubuntu 12.04
can't build 4.1.2 under Ubuntu 12.04
Status: RESOLVED WORKSFORME
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.1.2
x64 Linux
: P5 normal
: ---
Assigned To: Björn Jacke
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-26 14:50 UTC by bcag2
Modified: 2013-11-28 10:08 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bcag2 2013-11-26 14:50:04 UTC
I am going to create a AD DC and files server at my work on DELL PowerEdge T620 with Ubuntu 12.04LTS 64 bits. I have some errors like "samba wscript: error: Traceback (most recent call last):

Sorry to be not more precise but I remove all then try 4.1.1 and this one installed without any issue.

for information: I am going to traduce in french and improve : https://wiki.samba.org/index.php/Samba_AD_DC_HOWTO
draft is visible at : http://doc.ubuntu-fr.org/utilisateurs/bcag2/samba4

regards

Bertrand (bcag2)
Comment 1 Björn Jacke 2013-11-28 10:08:27 UTC
we build 4.1.2 on ubuntu 12.04 without a problem. If you can reproduce the problem and if you have the configure output so that we can see what is wrong on your system, then please reopen.